body, html {
height:100%;
}

img {
max-width:100%;
height:auto;
}


/*======wrapper======*/

.wrapper {
	background: #EEE;
	margin:0 auto;
}

/*=========header=======*/

.header-container
{
	box-shadow: 1px 1px 10px 1px #808080;
	/*border-bottom:5px solid #ffd64f;*/
}

.header-container.color1 { background:#FE0000;}

.header-container.color2 { background:#666;}

.header_main {
	height: 132px;
	margin: 0 auto;
	padding: 10px 40px 0 40px;
	width: 885px;
}

.call {
	 float: left;
    padding: 36px 0 0;
}

.ie7 .call {
	width:173px;
}

.call h6 {
	font-size:14px;
	color:#fff;
	font-weight:normal;
	text-transform:uppercase;
	text-align:center;
	padding:0 0 5px 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
}

.call span {
	background:#000;
	display:block;
	line-height:27px;
	color:#fff;
	font-size:20px;
	padding:5px 10px;
	border-radius:20px;
	text-shadow:1px 1px 1px #a7830c;
	position:relative;
}

.call.right {
	float:right;
}

.logo {
	float: left;
	margin:0 0 0 25%;
}

/*======cointainer=========*/

.container {
	width: 965px;
	margin: 0 auto;
	background: #FFF;
	box-shadow: 0px 3px 4px 1px #e3e3e3;
}

.steps {
	margin:0 0 9px 0;
	padding:0 10px;
}

.snPrev {
	background: #d0d0d2; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QwZDBkMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEyJSIgc3RvcC1jb2xvcj0iIzhjOGI5MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMyJSIgc3RvcC1jb2xvcj0iIzJmMmIzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzI4MWM0MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU0JSIgc3RvcC1jb2xvcj0iIzI5MWQ0NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcxJSIgc3RvcC1jb2xvcj0iIzM0Mjg0ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iIzNlMzI1NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NjNhNjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #d0d0d2 0%, #8c8b90 12%, #2f2b3a 32%, #281c40 38%, #291d45 54%, #34284e 71%, #3e3256 84%, #463a60 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0d0d2), color-stop(12%,#8c8b90), color-stop(32%,#2f2b3a), color-stop(38%,#281c40), color-stop(54%,#291d45), color-stop(71%,#34284e), color-stop(84%,#3e3256), color-stop(100%,#463a60)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d0d0d2 0%,#8c8b90 12%,#2f2b3a 32%,#281c40 38%,#291d45 54%,#34284e 71%,#3e3256 84%,#463a60 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d0d0d2 0%,#8c8b90 12%,#2f2b3a 32%,#281c40 38%,#291d45 54%,#34284e 71%,#3e3256 84%,#463a60 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d0d0d2 0%,#8c8b90 12%,#2f2b3a 32%,#281c40 38%,#291d45 54%,#34284e 71%,#3e3256 84%,#463a60 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d0d0d2 0%,#8c8b90 12%,#2f2b3a 32%,#281c40 38%,#291d45 54%,#34284e 71%,#3e3256 84%,#463a60 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0d0d2', endColorstr='#463a60',GradientType=0 ); /* IE6-8 */
	margin:0 9px 0 0;

	color:#fff;
	float:left;
	border-radius:13px;
	border:2px solid #5b5869;
	font-family: "Trebuchet MS",tahoma;
    white-space: nowrap;

}

.snPrev:hover {
	background: #d9d8de; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q5ZDhkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjExJSIgc3RvcC1jb2xvcj0iI2IyYWViYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIzJSIgc3RvcC1jb2xvcj0iIzYzNWE3NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM3JSIgc3RvcC1jb2xvcj0iIzI2MWMzZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYzJSIgc3RvcC1jb2xvcj0iIzFkMTkyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzODM4MzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #d9d8de 0%, #b2aebc 11%, #635a77 23%, #261c3e 37%, #1d1927 63%, #383838 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9d8de), color-stop(11%,#b2aebc), color-stop(23%,#635a77), color-stop(37%,#261c3e), color-stop(63%,#1d1927), color-stop(100%,#383838)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d9d8de 0%,#b2aebc 11%,#635a77 23%,#261c3e 37%,#1d1927 63%,#383838 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d9d8de 0%,#b2aebc 11%,#635a77 23%,#261c3e 37%,#1d1927 63%,#383838 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d9d8de 0%,#b2aebc 11%,#635a77 23%,#261c3e 37%,#1d1927 63%,#383838 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d9d8de 0%,#b2aebc 11%,#635a77 23%,#261c3e 37%,#1d1927 63%,#383838 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9d8de', endColorstr='#383838',GradientType=0 ); /* IE6-8 */


}

.snBg1 {
	background: #fd4326; 
	color:#fff;
	float:left;
	border-radius:7px;
	font-family: "Trebuchet MS",tahoma;
    white-space: nowrap;
	margin:0 9px 0 0;
}

.snBg1:hover {
	background: #eb3b1f;

}

.snNext {
	background:#202020;
	color:#fff;
	float:left;
	border-radius:7px;
	font-family: "Trebuchet MS",tahoma;
    white-space: nowrap;
	margin:0 9px 0 0;
}

.snNext:hover {
	background:#8f8f8f;
}

.snBg3 {
	background:url(../images/arrow.png) no-repeat 15px 27px;
	 color: #FFFFFF;
	 font-family: "Trebuchet MS",tahoma;
    padding: 15px 15px 15px 46px;
    white-space: nowrap;
	display:block;
}

.snHead {
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
    margin: 0 0 10px;
}

.snText {
    display: block;
    font-size: 12px;
    line-height: 14px;
    margin: 0;
}

.steps ul li a {
	display:block;
	 margin: 0 10px 0 0;
    text-decoration: none;
}

.breadcrumb {
	margin:0 0 18px 0;
	padding:0 10px;
}

.breadcrumb ul {
	padding:0;
	margin:0;
}

.breadcrumb ul li {
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
}

.breadcrumb ul li a {
	display:block;
	font-size:14px;
	color:#000;
}

.container h1 {
	color: #fff;
    font-size: 20px;
    line-height: 40px;
	
	padding: 5px;
	background:#333333;
	border-radius:5px 5px 0 0;
	border:1px solid #262626;
}

.formarea {
	font-size:16px;
	line-height:16px;
	 width: 65%;
	 float:right;
	 box-shadow: 0 0 2px 2px #F2F2F2;
	 border-radius: 5px;
	 border: 1px solid #DDDDDD;
	 background:#F6F7F7;
}

#snFrmTable input[type=text]:focus, #snFrmTable textarea:focus {
	border-color: #FFF7F9;
    outline-color: rgba(254, 225, 235, 0.7);
    outline-offset: 0;
	border-radius:3px;
}

.snColLabel {
	font-weight: bold;
    text-align: right;
    white-space: nowrap;
    width:136px;
	vertical-align:top;
	height:25px;
}

.formarea td {
	 padding: 0 0 0 0;
	 font-size:14px;
}

.formarea input[type="text"], .formarea select, .formarea textarea input {
	background:#FFFFFF;
    border-color: #C4C4C4 #D1D1D1 #D4D4D4;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12) inset;
    color: #404040;
    height: 28px;
    /*outline: 3px solid rgba(200, 105, 137, 0.09);*/
    padding: 0 2%;
	margin:0 0 10px 0;
	 font-family: "Trebuchet MS",tahoma;
    font-size: 14px;
	width:80%;
}

.ui-datepicker-append, .ui-optional {
    color: #7D7D7D;
    padding:0 0 5px 0;
	 font-family: "Trebuchet MS",tahoma;
	font-size:14px;
	display:block;
}

.snProceed {
	 padding-top: 20px !important;
    text-align: center;
}

#smtStep1 {
	font-size:14px;
	font-family: "Trebuchet MS",tahoma;
	color:#333;
}

.hasDatepicker {
	background:#fff url(../images/calendar.gif) no-repeat right center !important;
}

/*============step2===========*/
.container h2 {
	margin: 0 0 8px 0;
	font-size: 16px;
	line-height: 36px;
	color: #FD4326;
	padding: 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.formarea select {
	font-size:14px;
	font-family: "Trebuchet MS",tahoma;
	 padding: 1% 2%;
    width: 85%;
}

/*===========step3=========*/
.formarea p {
	margin:0 0 10px 0;
}

.quote {
	background: #cfced3; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NmY2VkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjExJSIgc3RvcC1jb2xvcj0iIzc1NzM3NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIzJSIgc3RvcC1jb2xvcj0iIzIwMWEyNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM3JSIgc3RvcC1jb2xvcj0iIzIzMWIzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYzJSIgc3RvcC1jb2xvcj0iIzI5MWQ0MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MTM3NWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #cfced3 0%, #757376 11%, #201a24 23%, #231b30 37%, #291d41 63%, #41375c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfced3), color-stop(11%,#757376), color-stop(23%,#201a24), color-stop(37%,#231b30), color-stop(63%,#291d41), color-stop(100%,#41375c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cfced3 0%,#757376 11%,#201a24 23%,#231b30 37%,#291d41 63%,#41375c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cfced3 0%,#757376 11%,#201a24 23%,#231b30 37%,#291d41 63%,#41375c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cfced3 0%,#757376 11%,#201a24 23%,#231b30 37%,#291d41 63%,#41375c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cfced3 0%,#757376 11%,#201a24 23%,#231b30 37%,#291d41 63%,#41375c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfced3', endColorstr='#41375c',GradientType=0 ); /* IE6-8 */

	color:#fff;
	float:left;
	border-radius:13px;
	border:2px solid #625e6d;
	font-family: "Trebuchet MS",tahoma;
	margin: 0 10px 10px 0;
	width:49%;
}

.quote:nth-child(2n) {
	margin:0 0 10px 0;
}

.quote:hover {
	background: #dad7de; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RhZDdkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI0JSIgc3RvcC1jb2xvcj0iIzVmNTY3MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM0JSIgc3RvcC1jb2xvcj0iIzNjMzE1MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU4JSIgc3RvcC1jb2xvcj0iIzI1MWMzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc4JSIgc3RvcC1jb2xvcj0iIzIwMWEyNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNzMzMzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #dad7de 0%, #5f5671 24%, #3c3151 34%, #251c37 58%, #201a24 78%, #373334 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dad7de), color-stop(24%,#5f5671), color-stop(34%,#3c3151), color-stop(58%,#251c37), color-stop(78%,#201a24), color-stop(100%,#373334)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dad7de 0%,#5f5671 24%,#3c3151 34%,#251c37 58%,#201a24 78%,#373334 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dad7de 0%,#5f5671 24%,#3c3151 34%,#251c37 58%,#201a24 78%,#373334 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dad7de 0%,#5f5671 24%,#3c3151 34%,#251c37 58%,#201a24 78%,#373334 100%); /* IE10+ */
background: linear-gradient(to bottom,  #dad7de 0%,#5f5671 24%,#3c3151 34%,#251c37 58%,#201a24 78%,#373334 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dad7de', endColorstr='#373334',GradientType=0 ); /* IE6-8 */

}

.quote a {
	display:block;
	height: 116px;
}

.qtBg3 {
	padding: 15px 11px 15px 63px;
	display:block;
	color: #ffffff;
	background: url(../images/home.png) no-repeat 15px 43px;
	font-family: "Trebuchet MS",tahoma;
}

.qtBg3 h4 {
	margin: 0 0 10px 0;
	font-weight: bold;
	font-size: 18px;
	line-height: 20px;
}

.qtText {
	display: block;
	margin: 0;
	font-size: 12px;
	line-height: 14px;
}

.qtCurrent {
		background: #d6d8d5; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q2ZDhkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEyJSIgc3RvcC1jb2xvcj0iIzk1N2Y4MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIyJSIgc3RvcC1jb2xvcj0iIzY4MTIxMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzlmMGIwYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU0JSIgc3RvcC1jb2xvcj0iI2I1MGYwZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcxJSIgc3RvcC1jb2xvcj0iI2VlMTAwZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iI2ZmMWUxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjMwMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #d6d8d5 0%, #957f81 12%, #681213 22%, #9f0b0b 38%, #b50f0f 54%, #ee100f 71%, #ff1e1f 84%, #ff3030 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6d8d5), color-stop(12%,#957f81), color-stop(22%,#681213), color-stop(38%,#9f0b0b), color-stop(54%,#b50f0f), color-stop(71%,#ee100f), color-stop(84%,#ff1e1f), color-stop(100%,#ff3030)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d6d8d5 0%,#957f81 12%,#681213 22%,#9f0b0b 38%,#b50f0f 54%,#ee100f 71%,#ff1e1f 84%,#ff3030 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d6d8d5 0%,#957f81 12%,#681213 22%,#9f0b0b 38%,#b50f0f 54%,#ee100f 71%,#ff1e1f 84%,#ff3030 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d6d8d5 0%,#957f81 12%,#681213 22%,#9f0b0b 38%,#b50f0f 54%,#ee100f 71%,#ff1e1f 84%,#ff3030 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d6d8d5 0%,#957f81 12%,#681213 22%,#9f0b0b 38%,#b50f0f 54%,#ee100f 71%,#ff1e1f 84%,#ff3030 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d8d5', endColorstr='#ff3030',GradientType=0 ); /* IE6-8 */
	
	border:2px solid #75393b;
	
}
.qtCurrent:hover {
		background: #ffc9ce; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYzljZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjklIiBzdG9wLWNvbG9yPSIjZjg4MjgyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjQlIiBzdG9wLWNvbG9yPSIjZWQ1MzUxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDElIiBzdG9wLWNvbG9yPSIjYjcxYzFhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDklIiBzdG9wLWNvbG9yPSIjOWEwYzBiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzAlIiBzdG9wLWNvbG9yPSIjNGExNDE0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzNhMmUyZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  #ffc9ce 0%, #f88282 9%, #ed5351 24%, #b71c1a 41%, #9a0c0b 49%, #4a1414 70%, #3a2e2e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc9ce), color-stop(9%,#f88282), color-stop(24%,#ed5351), color-stop(41%,#b71c1a), color-stop(49%,#9a0c0b), color-stop(70%,#4a1414), color-stop(100%,#3a2e2e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffc9ce 0%,#f88282 9%,#ed5351 24%,#b71c1a 41%,#9a0c0b 49%,#4a1414 70%,#3a2e2e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffc9ce 0%,#f88282 9%,#ed5351 24%,#b71c1a 41%,#9a0c0b 49%,#4a1414 70%,#3a2e2e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffc9ce 0%,#f88282 9%,#ed5351 24%,#b71c1a 41%,#9a0c0b 49%,#4a1414 70%,#3a2e2e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffc9ce 0%,#f88282 9%,#ed5351 24%,#b71c1a 41%,#9a0c0b 49%,#4a1414 70%,#3a2e2e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc9ce', endColorstr='#3a2e2e',GradientType=0 ); /* IE6-8 */

}

/*==============step4===========*/
 input[type="submit"] {
	font-size:14px;
	font-family: "Trebuchet MS",tahoma;
}


.rqdGrp {
	font-family: "Trebuchet MS",tahoma;
	font-size:14px;
}

.txt_area {
	width:310px;
	height:135px;
}

.tablist {
	width:100%;
}

.tablist h3 {
	background: #f8f8f8; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f8f8f8 0%, #efefef 40%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(40%,#efefef), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f8f8f8 0%,#efefef 40%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f8f8f8 0%,#efefef 40%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f8f8f8 0%,#efefef 40%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f8f8f8 0%,#efefef 40%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#eeeeee',GradientType=0 ); /* IE6-8 */

	font-family: "Trebuchet MS",tahoma;
    font-size: 14px;
	color: #FF0000;
    font-weight: bold;
	margin:0 0 1px 0;
}

.tablist h3 a {
	background:url(/images/rightarrow.png) no-repeat 11px 8px;
	padding:9px 10px 9px 30px;
	display:block;
	color: #111;
	border:1px solid #d8dcdf;
	border-radius:6px 6px 0px 0px;
	position: relative;
}

.tablist h3.active a{
	background:#fff url(/images/downarrow.png) no-repeat 11px 8px;
	padding:9px 10px 9px 30px;
	display:block;
	color: #ff0000;
	border:1px solid #eeeeee;
	border-bottom:none;
	border-radius:6px 6px 0px 0px;
	position: relative;
}

.tablist h3 a:hover {
	background:#fff url(/images/right_arrow.png) no-repeat 11px 8px;
}

.expandarea {
	background:#fff;
	padding:16px 25px;
	border:1px solid #eeeeee;
	border-top:none;
	border-radius:0px 0px 6px 6px;
}

.data ul {
	padding:0;
	margin:0;
}

.data ul li {
	float:left;
	margin:0 0 10px 0;
	overflow:hidden;
}

.data ul li label {
	width:230px;
	display:block;
	float:left;
	text-align:right;
	font-weight:normal;
	padding:0 10px 0 0;
	color:#333;
	font-family: "Trebuchet MS",tahoma;
	font-size: 14px;
}

#butDeleteCustom_1 {
	font-family: "Trebuchet MS",tahoma;
    font-size: 14px;
	margin:0 0 0 0px;
}

.data ul li #butAddCustomItem {
	float:right;
}

.button {
	float:right;
}

.button input {
	font-size:14px;
	font-family: "Trebuchet MS",tahoma;
}

.btn_proceed {
background: #ff3019; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMzAxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZjA0MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-8 */

 	border: 1px solid #ff3019;
    color: #fff !important;
    text-shadow: 1px 1px 1px #CC0000;
	border-radius: 3px;
    box-shadow: 0 0 2px #FFFFFF inset;
	display: block;
	/*width:140px;*/
    font-family: "Trebuchet MS",tahoma;
    font-size: 12px;
    padding: 6px 12px;
    text-decoration: none !important;
	margin:0 auto;
	cursor:pointer;
}

.btn_proceed:hover {
	background: #cf0404; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NmMDQwNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjMwMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #cf0404 0%, #ff3019 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cf0404), color-stop(100%,#ff3019)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cf0404 0%,#ff3019 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cf0404 0%,#ff3019 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cf0404 0%,#ff3019 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cf0404 0%,#ff3019 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf0404', endColorstr='#ff3019',GradientType=0 ); /* IE6-8 */

}

.lower_button {
width: 260px;
margin: 0 auto;
}

.lower_button li
{
list-style-type: none;
display: inline-block;
margin-right: 10px;
}

.banner_ad
{
text-align: center;
margin-top: 20px;
}

.error {
	padding-left: 5px;
	color: #f00;
	font-weight: bold;
}

.lower_info {
text-align: center;
margin-top: 15px;
list-style-type: none;
font-size: 15px;
line-height: 18px;
font-weight: bold;
color: #4E4C4C;
}

.success_message
{
	font-size: 15px;
	line-height: 18px;
	text-shadow: 1px 1px 1px #e2e2e2;
}

footer {
	background: #2F353B;
	height: 60px;
	box-shadow: 0px 3px 3px 1px #414141 inset;
}

.footer-container {
	width: 965px;
	margin: 0 auto;
	color: #FFD64F;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:60px;
}



.add-row {
	background: #fff;
    color: #858C92;
    padding: 2%;
	border-bottom:1px solid #e0e0e0;
}

.banner_img {
	float:left;
}

.banner_text {
	float:right;
	width:50%;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.banner_text h3 {
	font-size: 24px;
    line-height: normal;
    margin: 0 0 12px;
	color:#2F353E;
}

.banner_text p {
	font-size:14px;
	line-height:18px;
	padding:0 0 18px 0;
}

a.read_more {
	display:block;
	background:#FFD64F;
	padding:10px;
	font-size:18px;
	color:#fff;
	text-shadow:1px 1px 1px #b29c08;
	width:100px;
	text-align:center;
	border-radius:5px;
}

.content {
	 padding: 0 1% 2% 1%;
}

.left_panel {
	float: left;
    width: 75%;
}

.right_panel {
	float:right;
	width:22%;
	margin-top:75px;
}

.table_area {
	padding:0 10px 15px 10px;
}

.snColLabel label {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	display:block;
	padding:5px 5px 0 0;
}

#txtPhone {
	margin:0 0 3px 0;
}

.add1 {
	float:left;
	width:32%;
	margin-top:75px;
}

.banner_header {
width: 965px;
margin: 0 auto;
}

.error{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}

.personal_details { margin:10px 0 0 0;}

#frmStep5 .snColLabel {
text-align: left;
}

#snAccordion .data ul li { width: 50%; float: left;}

#snAccordion .data ul li label {
	float:left;
	width: 55%;
	font-size:13px;
}

#snAccordion .ui-autocomplete-input {width:80% !important}
#snAccordion input[type="text"], #snAccordion select, #snAccordion textarea input{float:left;
	width:25%;
}

.personal_details .formarea input[type="text"], .formarea select, .formarea textarea input{	float:left;
	width:85%;
}

.txt_field {
	width:80% !important;
}

#customItems input[type="text"], #customItems select, #customItems textarea input{float:left;
	width:80%;
}